.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.268000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-9.768000px;}
._4{margin-left:-6.380000px;}
._3{margin-left:-5.016000px;}
._0{margin-left:-3.520000px;}
._2{margin-left:-1.628000px;}
._a{width:206.228000px;}
._8{width:222.244000px;}
._9{width:226.248000px;}
._6{width:370.216000px;}
._5{width:390.236000px;}
._7{width:410.212000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y35{bottom:194.433636px;}
.y1c{bottom:206.004706px;}
.y34{bottom:215.632542px;}
.y28{bottom:215.685539px;}
.y1b{bottom:227.203612px;}
.ye{bottom:227.256609px;}
.y33{bottom:236.831448px;}
.y27{bottom:236.884446px;}
.y1a{bottom:248.402518px;}
.yd{bottom:248.455515px;}
.y32{bottom:258.030354px;}
.y26{bottom:258.083352px;}
.y19{bottom:269.601424px;}
.yc{bottom:269.654421px;}
.y31{bottom:279.229260px;}
.y25{bottom:279.282258px;}
.y18{bottom:290.800330px;}
.yb{bottom:290.853327px;}
.y30{bottom:300.428166px;}
.y24{bottom:300.481164px;}
.y17{bottom:311.999236px;}
.ya{bottom:312.052233px;}
.y2f{bottom:321.627072px;}
.y23{bottom:321.680070px;}
.y16{bottom:333.198142px;}
.y9{bottom:333.251139px;}
.y2e{bottom:342.825979px;}
.y22{bottom:342.878976px;}
.y15{bottom:354.397048px;}
.y8{bottom:354.450045px;}
.y2d{bottom:364.024885px;}
.y21{bottom:364.077882px;}
.y14{bottom:375.595954px;}
.y7{bottom:375.648951px;}
.y2c{bottom:385.223791px;}
.y20{bottom:385.276788px;}
.y13{bottom:396.794860px;}
.y6{bottom:396.847857px;}
.y2b{bottom:406.422697px;}
.y1f{bottom:406.475694px;}
.y12{bottom:417.993766px;}
.y5{bottom:418.046764px;}
.y2a{bottom:427.621603px;}
.y1e{bottom:427.674600px;}
.y11{bottom:439.192672px;}
.y4{bottom:439.245670px;}
.y29{bottom:448.820509px;}
.y1d{bottom:448.873506px;}
.y10{bottom:460.391578px;}
.y3{bottom:460.444576px;}
.yf{bottom:491.218321px;}
.y2{bottom:491.271318px;}
.y1{bottom:542.265447px;}
.h3{height:32.296000px;}
.h4{height:33.352000px;}
.h2{height:41.104000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:113.809379px;}
.x2{left:123.613873px;}
.x3{left:465.711219px;}
.x5{left:566.777004px;}
.x4{left:641.361821px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.543428pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.109701pt;}
._4{margin-left:-5.296877pt;}
._3{margin-left:-4.164441pt;}
._0{margin-left:-2.922415pt;}
._2{margin-left:-1.351617pt;}
._a{width:171.216986pt;}
._8{width:184.513974pt;}
._9{width:187.838221pt;}
._6{width:307.364992pt;}
._5{width:323.986228pt;}
._7{width:340.570932pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:161.424933pt;}
.y1c{bottom:171.031600pt;}
.y34{bottom:179.024933pt;}
.y28{bottom:179.068933pt;}
.y1b{bottom:188.631600pt;}
.ye{bottom:188.675600pt;}
.y33{bottom:196.624933pt;}
.y27{bottom:196.668933pt;}
.y1a{bottom:206.231600pt;}
.yd{bottom:206.275600pt;}
.y32{bottom:214.224933pt;}
.y26{bottom:214.268933pt;}
.y19{bottom:223.831600pt;}
.yc{bottom:223.875600pt;}
.y31{bottom:231.824933pt;}
.y25{bottom:231.868933pt;}
.y18{bottom:241.431600pt;}
.yb{bottom:241.475600pt;}
.y30{bottom:249.424933pt;}
.y24{bottom:249.468933pt;}
.y17{bottom:259.031600pt;}
.ya{bottom:259.075600pt;}
.y2f{bottom:267.024933pt;}
.y23{bottom:267.068933pt;}
.y16{bottom:276.631600pt;}
.y9{bottom:276.675600pt;}
.y2e{bottom:284.624933pt;}
.y22{bottom:284.668933pt;}
.y15{bottom:294.231600pt;}
.y8{bottom:294.275600pt;}
.y2d{bottom:302.224933pt;}
.y21{bottom:302.268933pt;}
.y14{bottom:311.831600pt;}
.y7{bottom:311.875600pt;}
.y2c{bottom:319.824933pt;}
.y20{bottom:319.868933pt;}
.y13{bottom:329.431600pt;}
.y6{bottom:329.475600pt;}
.y2b{bottom:337.424933pt;}
.y1f{bottom:337.468933pt;}
.y12{bottom:347.031600pt;}
.y5{bottom:347.075600pt;}
.y2a{bottom:355.024933pt;}
.y1e{bottom:355.068933pt;}
.y11{bottom:364.631600pt;}
.y4{bottom:364.675600pt;}
.y29{bottom:372.624933pt;}
.y1d{bottom:372.668933pt;}
.y10{bottom:382.231600pt;}
.y3{bottom:382.275600pt;}
.yf{bottom:407.824933pt;}
.y2{bottom:407.868933pt;}
.y1{bottom:450.205867pt;}
.h3{height:26.813157pt;}
.h4{height:27.689882pt;}
.h2{height:34.125836pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:94.488133pt;}
.x2{left:102.628133pt;}
.x3{left:386.648133pt;}
.x5{left:470.556133pt;}
.x4{left:532.478800pt;}
}
